<?php
$objectManager = \Magento\Framework\App\ObjectManager::getInstance(); // Instance of Object Manager
$storeManager = $objectManager->get('\Magento\Store\Model\StoreManagerInterface');
$store = $storeManager->getStore();
$whereToBuyUrl = $block->getUrl('reselleranddistributor');
$whereToBuyUrl = $store->getBaseUrl() . 'reselleranddistributor';
?>

<div class="additional" style="padding-top: 50px;">
	<div class="row">
		<div class="col-sm-6 col-md-4 where-to-buy">
			<div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
				<div class="panel panel-default">
				    <div class="panel-heading" role="tab">
						<span class="panel-title where-buy">
							<a href="<?php echo $whereToBuyUrl; ?>" ><?php echo __('Where to Buy'); ?></a>
						</span>
				    </div>

				</div>
			</div>
		</div>
	</div>
</div>
<script>
    require([
        'jquery'
    ], function($){
		$('.where-to-buy').click(function () {
			var url = "<?php echo $whereToBuyUrl; ?>";
			$(location).attr('href',url);
		});

    });
</script>
